/* begin Page */

/* Created by Artisteer v3.1.0.48375 */



#btd-main, table {
	font-family: 'Calibri';
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6, p, a, ul, ol, li {
	margin: 0;
	padding: 0;
}
.btd-postcontent,  .btd-postheadericons,  .btd-postfootericons,  .btd-blockcontent-body,  ul.btd-vmenu a {
	text-align: left;
}
.btd-postcontent,  .btd-postcontent li,  .btd-postcontent table,  .btd-postcontent a,  .btd-postcontent a:link,  .btd-postcontent a:visited,  .btd-postcontent a.visited,  .btd-postcontent a:hover,  .btd-postcontent a.hovered {
	font-family: 'Calibri';
	font-size: 15px;
	text-align: justify;
}
.btd-postcontent p {
	margin: 12px 0;
}
.btd-postcontent h1, .btd-postcontent h1 a, .btd-postcontent h1 a:link, .btd-postcontent h1 a:visited, .btd-postcontent h1 a:hover,  .btd-postcontent h2, .btd-postcontent h2 a, .btd-postcontent h2 a:link, .btd-postcontent h2 a:visited, .btd-postcontent h2 a:hover,  .btd-postcontent h3, .btd-postcontent h3 a, .btd-postcontent h3 a:link, .btd-postcontent h3 a:visited, .btd-postcontent h3 a:hover,  .btd-postcontent h4, .btd-postcontent h4 a, .btd-postcontent h4 a:link, .btd-postcontent h4 a:visited, .btd-postcontent h4 a:hover,  .btd-postcontent h5, .btd-postcontent h5 a, .btd-postcontent h5 a:link, .btd-postcontent h5 a:visited, .btd-postcontent h5 a:hover,  .btd-postcontent h6, .btd-postcontent h6 a, .btd-postcontent h6 a:link, .btd-postcontent h6 a:visited, .btd-postcontent h6 a:hover,  .btd-blockheader .t, .btd-blockheader .t a, .btd-blockheader .t a:link, .btd-blockheader .t a:visited, .btd-blockheader .t a:hover,  .btd-vmenublockheader .t, .btd-vmenublockheader .t a, .btd-vmenublockheader .t a:link, .btd-vmenublockheader .t a:visited, .btd-vmenublockheader .t a:hover,  .btd-logo-name, .btd-logo-name a, .btd-logo-name a:link, .btd-logo-name a:visited, .btd-logo-name a:hover,  .btd-logo-text, .btd-logo-text a, .btd-logo-text a:link, .btd-logo-text a:visited, .btd-logo-text a:hover,  .btd-postheader, .btd-postheader a, .btd-postheader a:link, .btd-postheader a:visited, .btd-postheader a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	text-decoration: none;
}
.btd-postcontent a {
	text-decoration: underline;
	color: #187839;
}
.btd-postcontent a:link {
	text-decoration: underline;
	color: #187839;
}
.btd-postcontent a:visited, .btd-postcontent a.visited {
	color: #187839;
}
.btd-postcontent a:hover, .btd-postcontent a.hover {
	font-style: normal;
	font-weight: normal;
	color: #187839;
}
.btd-postcontent h1 {
	/*color: #187839;*/

   color: #000;
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 20px;
}
.btd-blockcontent h1 {
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 20px;
}
.btd-postcontent h1 a, .btd-postcontent h1 a:link, .btd-postcontent h1 a:hover, .btd-postcontent h1 a:visited, .btd-blockcontent h1 a, .btd-blockcontent h1 a:link, .btd-blockcontent h1 a:hover, .btd-blockcontent h1 a:visited {
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 20px;
}
.btd-postcontent h2 {
	color: #187839;
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 18px;
}
.btd-blockcontent h2 {
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 18px;
}
.btd-postcontent h2 a, .btd-postcontent h2 a:link, .btd-postcontent h2 a:hover, .btd-postcontent h2 a:visited, .btd-blockcontent h2 a, .btd-blockcontent h2 a:link, .btd-blockcontent h2 a:hover, .btd-blockcontent h2 a:visited {
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 18px;
}
.btd-postcontent h3 {
	color: #187839;
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 16px;
}
.btd-blockcontent h3 {
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 16px;
}
.btd-postcontent h3 a, .btd-postcontent h3 a:link, .btd-postcontent h3 a:hover, .btd-postcontent h3 a:visited, .btd-blockcontent h3 a, .btd-blockcontent h3 a:link, .btd-blockcontent h3 a:hover, .btd-blockcontent h3 a:visited {
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 16px;
}
.btd-postcontent h4 {
	color: #187839;
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 14px;
}
.btd-blockcontent h4 {
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 14px;
}
.btd-postcontent h4 a, .btd-postcontent h4 a:link, .btd-postcontent h4 a:hover, .btd-postcontent h4 a:visited, .btd-blockcontent h4 a, .btd-blockcontent h4 a:link, .btd-blockcontent h4 a:hover, .btd-blockcontent h4 a:visited {
	font-family: 'Calibri';
	font-weight: normal;
	font-size: 14px;
}
.btd-postcontent h5 {
	color: #187839;
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-size: 15px;
}
.btd-blockcontent h5 {
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-size: 15px;
}
.btd-postcontent h5 a, .btd-postcontent h5 a:link, .btd-postcontent h5 a:hover, .btd-postcontent h5 a:visited, .btd-blockcontent h5 a, .btd-blockcontent h5 a:link, .btd-blockcontent h5 a:hover, .btd-blockcontent h5 a:visited {
	font-family: 'Calibri';
	font-size: 15px;
}
.btd-postcontent h6 {
	color: #187839;
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-size: 10px;
}
.btd-blockcontent h6 {
	margin: 10px 0 0;
	font-family: 'Calibri';
	font-size: 10px;
}
.btd-postcontent h6 a, .btd-postcontent h6 a:link, .btd-postcontent h6 a:hover, .btd-postcontent h6 a:visited, .btd-blockcontent h6 a, .btd-blockcontent h6 a:link, .btd-blockcontent h6 a:hover, .btd-blockcontent h6 a:visited {
	font-family: 'Calibri';
	font-size: 10px;
}
ul {
	list-style-type: none;
}
ol {
	list-style-position: inside;
}
html, body {
	height:100%;
}
#btd-main {
	position: relative;
	z-index: 0;
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
	cursor:default;
	overflow:hidden;
}
body {
	padding: 0;
	margin:0;
	min-width: 1002px;
	color: #636363;
	background-color: #C2C2C2;
	background-image: url('../images/Bottom_texture.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: top center;
	font-family:'Calibri';
}
.cleared {
	display:block;
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 0;
	height:0;
	overflow:hidden;
}
.reset-box {
	overflow:hidden;
	display:table;
}
form {
	padding: 0 !important;
	margin: 0 !important;
}
table.position {
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* Start Box */

.btd-box, .btd-box-body {
	margin:0 auto;
	position:relative;
}
.btd-box:before, .btd-box:after, .btd-box-body:before, .btd-box-body:after {
	position:absolute;
	top:0;
	bottom:0;
	content:' ';
	background-repeat: no-repeat;
	line-height:0;
}
.btd-box:before, .btd-box-body:before {
	left:0;
}
.btd-box:after, .btd-box-body:after {
	right:0;
}
.btd-box:before {
	overflow:hidden;
	background-position: bottom left;
	direction: ltr;
	z-index:-3;
}
.btd-box:after {
	background-position: bottom right;
	z-index:-3;
}
.btd-box-body:before, .btd-box-body:after {
	background-repeat:repeat-y;
}
.btd-box-body:before {
	background-position: top left;
	z-index:-3;
}
.btd-box-body:after {
	background-position: top right;
	z-index:-3;
}
.btd-box .btd-box:before, .btd-box .btd-box:after, .btd-box-body .btd-box-body:before, .btd-box-body .btd-box-body:after {
	z-index:-2;
}
.btd-box .btd-box .btd-box:before, .btd-box .btd-box .btd-box:after, .btd-box-body .btd-box-body .btd-box-body:before, .btd-box-body .btd-box-body .btd-box-body:after {
	z-index:-1;
}
/* End Box */



/* Start Bar */

.btd-bar {
	position:relative;
}
.btd-bar:before, .btd-bar:after {
	position:absolute;
	top:0;
	bottom:0;
	content:' ';
	background-repeat:repeat;
	z-index:-1;
}
.btd-bar:before {
	left:0;
	background-position: top left;
}
.btd-bar:after {
	right:0;
	background-position: top right;
}
/* End Bar */



li h1, .btd-postcontent li h1, .btd-blockcontent-body li h1 {
	margin:1px;
}
li h2, .btd-postcontent li h2, .btd-blockcontent-body li h2 {
	margin:1px;
}
li h3, .btd-postcontent li h3, .btd-blockcontent-body li h3 {
	margin:1px;
}
li h4, .btd-postcontent li h4, .btd-blockcontent-body li h4 {
	margin:1px;
}
li h5, .btd-postcontent li h5, .btd-blockcontent-body li h5 {
	margin:1px;
}
li h6, .btd-postcontent li h6, .btd-blockcontent-body li h6 {
	margin:1px;
}
li p, .btd-postcontent li p, .btd-blockcontent-body li p {
	margin:1px;
}
/* end Page */

.header-top {
	height:136px;
}
/* begin Header */

div.btd-header {
	margin: 0 auto;
	position: relative;
	z-index: -5;
	width:1002px;
	/*height: 393px;
	height:257px;*/
   	height:237px;
	margin-top: 0;
	margin-bottom: 0;
}
.btd-header-position {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}
.btd-header-wrapper {
	position: relative;
	top:0;
	width:1002px;
	margin:0 auto;
}
.btd-header-inner {
	position: relative;
	margin: 0 0;
}
/* end Header */



/* begin Logo */

div.btd-logo {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	margin-left: 0;
}
/* end Logo */



/* begin Menu */

/* menu structure */



ul.btd-hmenu a, ul.btd-hmenu a:link, ul.btd-hmenu a:visited, ul.btd-hmenu a:hover {
	outline: none;
	position: relative;
	z-index: 11;
}
ul.btd-hmenu, ul.btd-hmenu ul {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}
ul.btd-hmenu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background: none;
}
ul.btd-hmenu li:hover {
	z-index: 10000;
	white-space: normal;
}
ul.btd-hmenu li li {
	float: none;
	width: auto;
}
ul.btd-hmenu li:hover>ul {
	visibility: visible;
	top: 100%;
}
ul.btd-hmenu li li:hover>ul {
	top: 0;
	left: 100%;
}
ul.btd-hmenu:after, ul.btd-hmenu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
ul.btd-hmenu, ul.btd-hmenu ul {
	min-height: 0;
}
ul.btd-hmenu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background-image: url('../images/spacer.gif');
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}
ul.btd-hmenu ul.btd-hmenu-left-to-right {
	right: auto;
	left: 0;
	margin: -10px 0 0 -30px;
}
ul.btd-hmenu ul.btd-hmenu-right-to-left {
	left: auto;
	right: 0;
	margin: -10px -30px 0 0;
}
ul.btd-hmenu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
ul.btd-hmenu ul ul.btd-hmenu-left-to-right {
	right: auto;
	left: 0;
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
ul.btd-hmenu ul ul.btd-hmenu-right-to-left {
	left: auto;
	right: 0;
	padding: 30px 10px 30px 30px;
	margin: -30px -10px 0 0;
}
ul.btd-hmenu li li:hover>ul.btd-hmenu-left-to-right {
	right: auto;
	left: 100%;
}
ul.btd-hmenu li li:hover>ul.btd-hmenu-right-to-left {
	left: auto;
	right: 100%;
}
ul.btd-hmenu {
	position:relative;
	padding: 0 0 0 0;
	float: left;
	left: 50%;
}
div.btd-nav-center {
	position: relative;
	float: right;
	right: 50%;
}
.firefox2 ul ul.btd-hmenu {
	float: none;
}
/* end menu structure */



/* menu bar */



.btd-nav {
	width:100%;
	margin:0 auto;
	min-height: 40px;
	z-index: 100;
	margin-top: 0;
	margin-bottom: 0;
}
.btd-nav:before, .btd-nav:after {
	background-image: url('../images/nav.png');
}
.btd-nav:before {
	right: 0;
}
.btd-nav:after {
	width: 0;
}
/* end menu bar */

.btd-nav-outer {
	position:absolute;
	width:100%;
}
.btd-nav-wrapper {
	position: relative;
	width:1002px;
	margin:0 auto;
}
.btd-nav-inner {
	margin: 0 0;
}
.btd-hmenu-extra1 {
	position : absolute;
	left: 0;
	top: 0;
	width: auto;
	height: 45px;
	background-position: center;
}
.btd-hmenu-extra2 {
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	height: 45px;
	background-position: center;
}
/* images in menu items */

ul.btd-hmenu img.btd-menu-image, ul.btd-hmenu img.btd-menu-image-left {
	vertical-align: middle;
	margin-right: 5px;
}
ul.btd-hmenu img.btd-menu-image-right {
	vertical-align: middle;
	margin-left: 5px;
}
/* end Menu */



/* begin MenuItem */

ul.btd-hmenu>li>a {
	position: relative;
	display: block;
	height: 40px;
	cursor: pointer;
	text-decoration: none;
	color: #FFF;
	padding: 0 18px;
	line-height: 40px;
	text-align: center;
}
ul.btd-hmenu>li>a:before, ul.btd-hmenu>li>a:after {
	position: absolute;
	display: block;
	content:' ';
	top: 0;
	bottom:0;
	z-index: -1;
	background-image: url('../images/menuitem.png');
}
ul.btd-hmenu>li>a:before {
	left: 0;
	right: 0;
	background-position: top left;
}
ul.btd-hmenu>li>a:after {
	width: 0;
	right: 0;
	background-position: top right;
}
.btd-hmenu a, .btd-hmenu a:link, .btd-hmenu a:visited, .btd-hmenu a:hover {
	font-family: 'Calibri';
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}
ul.btd-hmenu>li>a.active:before {
	background-position: bottom left;
}
ul.btd-hmenu>li>a.active:after {
	background-position: bottom right;
}
ul.btd-hmenu>li>a.active {
	color: #4b2400;
}
ul.btd-hmenu>li>a:hover:before, ul.btd-hmenu>li:hover>a:before {
	background-position: center left;
}
ul.btd-hmenu>li>a:hover:after, ul.btd-hmenu>li:hover>a:after {
	background-position: center right;
}
ul.btd-hmenu>li>a:hover, ul.btd-hmenu>li:hover>a {
	color: #4b2400;
}
.btd-hmenu a:hover.separator-without-submenu {
	cursor: default;
}
.btd-hmenu a:hover.separator-without-submenu .t {
	color: #187739;
}
.btd-hmenu li:hover a.separator-without-submenu .t {
	color: #187739;
}
a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l {
	top: 0 !important;
}
/* end MenuItem */



/* begin MenuSeparator */

ul.btd-hmenu>li:before {
	position:absolute;
	display: block;
	content:' ';
	top:0;
	left:  -1px;
	width:1px;
	height: 40px;
	background: url('../images/menuseparator.png') center center no-repeat;
}
ul.btd-hmenu>li {
	margin-left:1px;
}
ul.btd-hmenu>li:first-child {
	margin-left:0;
}
ul.btd-hmenu>li:first-child:before {
	display:none;
}
/* end MenuSeparator */



/* begin MenuSubItem */

.btd-hmenu ul a {
	display: block;
	white-space: nowrap;
	height: 24px;
	/*background-image: url('../images/subitem.png');*/
	background-position: left top;
	background-repeat: repeat-x;
	background:#fff;
	border-width: 0;
	border-style: solid;
	min-width: 7em;
	text-align: left;
	text-decoration: none;
	line-height: 24px;
	color: #4b2400;
	font-family: 'Calibri';
	font-weight: bold;
	font-size: 15px;
	margin:0;
	padding: 0 8px;
}
.btd-hmenu ul>li:first-child>a {
	border-top-width: 0;
}
.btd-hmenu ul a:link, .btd-hmenu ul a:visited, .btd-hmenu ul a:hover, .btd-hmenu ul a:active {
	text-align: left;
	text-decoration: none;
	line-height: 24px;
	color: #000;
	font-family: 'Calibri';
	font-weight: bold;
	font-size: 15px;
	margin:0;
	padding: 0 8px;
}
.btd-hmenu ul li a:hover {
	color: #bc6000;
	background-position: left bottom;
	border-top-width: 0 !important;
}
.btd-hmenu ul li:hover>a {
	color: #bc6000;
	background-position: left bottom;
	border-top-width: 0 !important;
}
/* end MenuSubItem */



/* begin Box, Sheet */

.btd-sheet {
	max-width:1002px;
	margin-top: 0;
	margin-bottom: 0;
	cursor:auto;
	width: 1002px;
}
.btd-sheet-body {
	padding:0;
	padding-top:0;
	padding-bottom:0;
}
/* end Box, Sheet */



/* begin Layout */

.btd-layout-wrapper {
	position:relative;
	margin:0 auto 0 auto;
}
.btd-content-layout {
	display: table;
	width:100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.btd-content-layout-row {
	display: table-row;
}
.btd-layout-cell {
	display: table-cell;
	vertical-align: top;
}
/* end Layout */



/* begin Button */

span.btd-button-wrapper>a.btd-button,  span.btd-button-wrapper>a.btd-button:link,  span.btd-button-wrapper>input.btd-button,  span.btd-button-wrapper>button.btd-button {
	text-decoration: none;
	font-family: 'Calibri';
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	position:relative;
	top:0;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	color: #FFFFFF !important;
	width: auto;
	outline: none;
	border: none;
	background: none;
	line-height: 26px;
	height: 26px;
	margin: 0 !important;
	padding: 0 10px !important;
	overflow: visible;
	cursor: pointer;
	text-indent: 0;
}
.btd-button img, span.btd-button-wrapper img {
	margin: 0;
	vertical-align: middle;
}
span.btd-button-wrapper {
	vertical-align: middle;
	display: inline-block;
	position: relative;
	height: 26px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 0;
	width: auto;
	max-width:1002px;
	margin: 0;
	padding: 0;
	z-index: 0;
}
.firefox2 span.btd-button-wrapper {
	display: block;
	float: left;
}
input, select, textarea {
	vertical-align: middle;
	font-family: 'Calibri';
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
}
div.btd-block select {
	width:96%;
}
span.btd-button-wrapper.hover>.btd-button, span.btd-button-wrapper.hover>a.btd-button:link {
	color: #FFFFFF !important;
	text-decoration: none !important;
}
span.btd-button-wrapper.active>.btd-button, span.btd-button-wrapper.active>a.btd-button:link {
	color: #494A50 !important;
}
span.btd-button-wrapper>span.btd-button-l, span.btd-button-wrapper>span.btd-button-r {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	background-image: url('../images/button.png');
	background-repeat: no-repeat;
}
span.btd-button-wrapper>span.btd-button-l {
	left: 0;
	right: 4px;
	background-position: top left;
}
span.btd-button-wrapper>span.btd-button-r {
	width: 4px;
	right: 0;
	background-position: top right;
}
span.btd-button-wrapper.hover>span.btd-button-l {
	background-position: center left;
}
span.btd-button-wrapper.hover>span.btd-button-r {
	background-position: center right;
}
span.btd-button-wrapper.active>span.btd-button-l {
	background-position: bottom left;
}
span.btd-button-wrapper.active>span.btd-button-r {
	background-position: bottom right;
}
span.btd-button-wrapper input {
	float: none !important;
}
/* end Button */



/* begin Box, Block, VMenuBlock */

.btd-vmenublock {
	max-width:1002px;
	margin: 0;
}
.btd-vmenublock-body {
	padding:0;
}
/* end Box, Block, VMenuBlock */



/* begin BlockHeader, VMenuBlockHeader */

.btd-vmenublockheader {
	margin-bottom: 0;
	min-height: 34px;
	line-height:34px;
}
.btd-vmenublockheader .t {
	min-height: 34px;
	line-height:34px;
	color: #187839;
	font-family: 'Calibri';
	font-size: 14px;
	margin:0;
	padding: 0 5px 0 5px;
	white-space: nowrap;
}
.btd-vmenublockheader .t a,  .btd-vmenublockheader .t a:link,  .btd-vmenublockheader .t a:visited,  .btd-vmenublockheader .t a:hover {
	color: #187839;
	font-family: 'Calibri';
	font-size: 14px;
}
/* end BlockHeader, VMenuBlockHeader */



/* begin Box, Box, VMenuBlockContent */

.btd-vmenublockcontent {
	max-width:1002px;
}
.btd-vmenublockcontent-body {
	padding:5px;
}
/* end Box, Box, VMenuBlockContent */



/* begin VMenu */

ul.btd-vmenu, ul.btd-vmenu ul {
	list-style: none;
	display: block;
}
ul.btd-vmenu, ul.btd-vmenu li {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
	line-height: 0;
}
ul.btd-vmenu {
	margin-top: 0;
	margin-bottom: 0;
}
ul.btd-vmenu ul {
	display: none;
	margin: 0;
	padding: 0;
	position:relative;
	margin-left: 0;
	margin-right: 0;
}
ul.btd-vmenu ul.active {
	display: block;
}
/* images in menu items */

ul.btd-vmenu img.btd-menu-image, ul.btd-vmenu img.btd-menu-image-left {
	vertical-align: middle;
	margin-right: 5px;
}
ul.btd-vmenu img.btd-menu-image-right {
	vertical-align: middle;
	margin-left: 5px;
}
/* end VMenu */



/* begin VMenuItem */

ul.btd-vmenu a {
	display: block;
	cursor: pointer;
	z-index:0;
	text-decoration: none;
	font-family: 'Calibri';
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	margin-left:0;
	margin-right:0;
	position:relative;
}
ul.btd-vmenu li {
	position:relative;
}
ul.btd-vmenu>li>a {
	color: #81848D;
	padding: 0 10px 0 19px;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
}
ul.btd-vmenu>li>a.active {
	color: #000000;
}
ul.btd-vmenu a:hover, ul.btd-vmenu a.active:hover {
	color: #000000;
}
ul.btd-vmenu>li>a:before, ul.btd-vmenu>li>a:after {
	position: absolute;
	display: block;
	content: ' ';
	z-index:-1;
	background-image: url('../images/vmenuitem.png');
	top:0;
	height:30px;
}
ul.btd-vmenu>li>a:before {
	left: 0;
	right: 14px;
	background-position: top left;
}
ul.btd-vmenu>li>a:after {
	width: 14px;
	right: 0;
	background-position: top right;
}
ul.btd-vmenu>li>a.active:before {
	background-position: bottom left;
}
ul.btd-vmenu>li>a.active:after {
	background-position: bottom right;
}
ul.btd-vmenu>li>a:hover {
	background-color: transparent;
}
ul.btd-vmenu>li>a:hover:before {
	background-position: center left;
}
ul.btd-vmenu>li>a:hover:after {
	background-position: center right;
}
ul.btd-vmenu>li {
	margin-top:1px;
}
ul.btd-vmenu>li>ul {
	margin-top:1px;
	padding-bottom: 0;
}
ul.btd-vmenu>li:first-child {
	margin-top:0;
}
ul.btd-vmenu>li:before, ul.btd-vmenu>li>ul:before {
	display: block;
	position:absolute;
	content: ' ';
	height: 0;
	top:-1px;
	left:0;
	right:0;
	z-index:1;
	border-bottom: solid 1px #C4C5CA;
}
ul.btd-vmenu>li:first-child:before, ul.btd-vmenu>li:first-child:after {
	display:none;
}
/* end VMenuItem */



/* begin VMenuSubItem */

ul.btd-vmenu ul li {
	margin: 0;
	padding: 0;
}
ul.btd-vmenu li li, ul.btd-vmenu li li a {
	position:relative;
}
ul.btd-vmenu ul a {
	display: block;
	position:relative;
	white-space: nowrap;
	height: 24px;
	overflow: visible;
	background-image: url('../images/vsubitem.png');
	background-repeat: repeat-x;
	background-position: top left;
	padding:0;
	padding-left:28px;
	padding-right:15px;
	line-height: 24px;
	color: #4B4D53;
	font-size: 15px;
	margin-left: 0;
	margin-right: 0;
}
ul.btd-vmenu ul a.active {
	background-position: bottom left;
}
ul.btd-vmenu ul a:hover {
	background-position: center left;
	line-height: 24px;
	color: #4B4D53;
	font-size: 15px;
	margin-left: 0;
	margin-right: 0;
}
ul.btd-vmenu ul li li a:hover, ul.btd-vmenu ul li li a:hover.active {
	background-position: left center;
}
ul.btd-vmenu ul a:after {
	display: block;
	position:absolute;
	top:9px;
	content:' ';
	width: 3px;
	height: 5px;
	overflow: visible;
	background-image: url('../images/vsubitemicon.png');
	background-position: top left;
	background-repeat: no-repeat;
	left:  15px;
}
ul.btd-vmenu ul a:hover:after {
	background-position: center left;
}
ul.btd-vmenu ul a.active:hover:after {
	background-position: center left;
}
ul.btd-vmenu ul a.active:after {
	background-position: bottom left;
}
ul.btd-vmenu ul a:link, ul.btd-vmenu ul a:visited, ul.btd-vmenu ul a:active {
	line-height: 24px;
	color: #4B4D53;
	font-size: 15px;
	margin-left: 0;
	margin-right: 0;
}
ul.btd-vmenu>li>ul>li:first-child {
	padding-top: 0;
	margin-top:0;
}
ul.btd-vmenu li li {
	position:relative;
	margin-top:0;
}
ul.btd-vmenu ul ul a:after {
	left:30px;
}
ul.btd-vmenu ul ul ul a:after {
	left:45px;
}
ul.btd-vmenu ul ul ul ul a:after {
	left:60px;
}
ul.btd-vmenu ul ul ul ul ul a:after {
	left:75px;
}
ul.btd-vmenu ul ul a {
	padding-left:43px;
}
ul.btd-vmenu ul ul ul a {
	padding-left:58px;
}
ul.btd-vmenu ul ul ul ul a {
	padding-left:73px;
}
ul.btd-vmenu ul ul ul ul ul a {
	padding-left:88px;
}
ul.btd-vmenu ul li a.active {
	color: #000000;
}
ul.btd-vmenu ul li a:hover, ul.btd-vmenu ul li a:hover.active {
	color: #000000;
}
/* end VMenuSubItem */



/* begin Box, Block */

.btd-block {
	max-width:1002px;
	margin:0 15px;
}
.btd-block-body {
	padding:0;
}
div.btd-block img {
	/* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;
	margin: 0;
}
/* end Box, Block */



/* begin BlockHeader */

.btd-blockheader {
	margin-bottom: 0;
	min-height: 14px;
	line-height:14px;
}
.btd-blockheader .t {
	min-height: 14px;
	line-height:14px;
	color: #187839;
	font-family: 'Calibri';
	font-size: 14px;
	margin:0;
	padding:0 0px;
	white-space: nowrap;
}
.btd-blockheader .t a,  .btd-blockheader .t a:link,  .btd-blockheader .t a:visited,  .btd-blockheader .t a:hover {
	color: #187839;
	font-family: 'Calibri';
	font-size: 14px;
}
/* end BlockHeader */



/* begin Box, BlockContent */

.btd-blockcontent {
	max-width:1002px;
}
.btd-blockcontent-body {
	padding:0px 15px 0px 0px;
	color: #636363;
	font-family: 'Calibri';
	font-size: 15px;
}
.custom {margin-top:20px !important;margin-bottom:4px !important}
.sidebar-logo {
	text-align:center;
	padding-bottom:8px;
}
.sidebar-logo img { /*margin-bottom:15px !important;*/
}
.btd-blockcontent-body table,  .btd-blockcontent-body li,  .btd-blockcontent-body a,  .btd-blockcontent-body a:link,  .btd-blockcontent-body a:visited,  .btd-blockcontent-body a:hover {
	color: #636363;
	font-family: 'Calibri';
	font-size: 15px;
}
.btd-blockcontent-body p {
	margin: 10px 0;
}
.btd-blockcontent-body a, .btd-blockcontent-body a:link {
	color: #4D514F;
	text-decoration: underline;
}
.btd-blockcontent-body a:visited, .btd-blockcontent-body a.visited {
	color: #81848D;
	text-decoration: none;
}
.btd-blockcontent-body a:hover, .btd-blockcontent-body a.hover {
	color: #686E6B;
	text-decoration: none;
}
.btd-blockcontent-body ul li {
	font-size: 15px;
	line-height: 125%;
	color: #46484E;
	margin: 5px 0 0 0px;
	padding: 0 0 0 12px;
	background-image: url('../images/blockcontentbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
}
/* end Box, BlockContent */



/* begin Box, Post */

.btd-post {
	max-width:1002px;
	margin: 30px;
}
.btd-post-body {
	padding:0;
}
a img {
	border: 0;
}
a {
	outline:none
}
.btd-article img, img.btd-article, .btd-block img, .btd-footer img {
	border-color: #91939C;
	border-style: solid;
	border-width: 0;
	margin: 7px 7px 7px 7px;
}
.btd-metadata-icons img {
	border: none;
	vertical-align: middle;
	margin: 2px;
}
.btd-article table, table.btd-article {
	border-collapse: collapse;
	margin: 1px;
}
.btd-post .btd-content-layout-br {
	height: 0;
}
.btd-article th {
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}
pre {
	overflow: auto;
	padding: 0.1em;
}
.btd-article {
	border-collapse: separate;
}/* end Box, Post */
/* begin PostHeaderIcon */

.btd-postheader {
	color: #187839;
	margin: 5px 0;
	line-height: 1em;
	font-family: "Yanone Kaffeesatz Thin", Arial, Helvetica, Sans-Serif;
	font-size: 20px;
}
.btd-postheader a,  .btd-postheader a:link,  .btd-postheader a:visited,  .btd-postheader a.visited,  .btd-postheader a:hover,  .btd-postheader a.hovered {
	font-family: "Yanone Kaffeesatz Thin", Arial, Helvetica, Sans-Serif;
	font-size: 20px;
}
.btd-postheader a, .btd-postheader a:link {
	text-align: left;
	text-decoration: none;
	color: #187839;
}
.btd-postheader a:visited, .btd-postheader a.visited {
	color: #187839;
}
.btd-postheader a:hover, .btd-postheader a.hovered {
	color: #187839;
}
/* end PostHeaderIcon */



/* begin PostBullets */

.btd-postcontent ol, .btd-postcontent ul {
	margin: 1em 0 1em 2em;
	padding: 0;
}
.btd-postcontent li {
	font-size: 15px;
	color: #636363;
	margin: 3px 0 0 0px;
	/*margin: 3px 0 0 -15px;*/

   padding: 0 0 0 10px;
}
.btd-postcontent li ol, .btd-post li ul {
	margin: 0.5em 0 0.5em 2em;
	padding: 0;
}
.btd-postcontent ol>li {
	background: none;
	padding-left: 0;
	/* overrides overflow for "ul li" and sets the default value */

  overflow: visible;
}
.btd-postcontent ul>li {
	background-image: url('../images/postbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 10px;/* makes "ul li" not to align behind the image if they are in the same line 

  overflow-x: visible;

   overflow-y: hidden;*/

}
/* end PostBullets */



/* begin PostQuote */

blockquote,  blockquote a, .btd-postcontent blockquote a, .btd-blockcontent blockquote a, .btd-footer blockquote a,  blockquote a:link, .btd-postcontent blockquote a:link, .btd-blockcontent blockquote a:link, .btd-footer blockquote a:link,  blockquote a:visited, .btd-postcontent blockquote a:visited, .btd-blockcontent blockquote a:visited, .btd-footer blockquote a:visited,  blockquote a:hover, .btd-postcontent blockquote a:hover, .btd-blockcontent blockquote a:hover, .btd-footer blockquote a:hover {
	color: #230C01;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}
/* Override native 'p' margins*/

blockquote p,  .btd-postcontent blockquote p,  .btd-blockcontent blockquote p,  .btd-footer blockquote p {
	margin: 0;
	margin: 5px 0;
}
blockquote {
	margin: 10px;
	padding: 10px;
	background-color: #F2F2F2;
	margin-left: 50px;
	padding-left: 38px;
	background-image: url('../images/postquote.png');
	background-position: left top;
	background-repeat: no-repeat;
	/* makes block not to align behind the image if they are in the same line */

  overflow: auto;
	clear:both;
}
/* end PostQuote */



/* begin Footer */

.btd-footer {
	position: relative;
	margin-top:0;
	margin-bottom:0;
	width: 100%;
}
.btd-footer-body {
	position:relative;
	padding: 10px;
	color: #FFFFFF;
	font-size: 15px;
}
.btd-footer-body ul li {
	color: #E4E5E7;
	padding: 0 0 0 13px;
	background-image: url('../images/footerbullets.png');
	background-repeat: no-repeat;
	background-position: top left;
}
.btd-footer-body:before {
	position: absolute;
	content:' ';
	z-index:-2;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-image: url('../images/footer.png');
	background-position:top center;
}
.btd-footer-text p {
	padding:0;
	margin:0;
	text-align: center;
}
.btd-footer-body a,  .btd-footer-body a:link,  .btd-footer-body a:visited,  .btd-footer-body a:hover,  .btd-footer-body td,  .btd-footer-body th,  .btd-footer-body caption {
	color: #FFFFFF;
	font-size: 15px;
}
.btd-footer-text {
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	float: left;
	left: 50%;
	text-align: center;
}
.btd-footer-body a,  .btd-footer-body a:link {
	color: #3E4240;
	text-decoration: none;
}
.btd-footer-body a:visited {
	color: #3D3E43;
}
.btd-footer-body a:hover {
	color: #E2E4E3;
	text-decoration: underline;
}
.btd-footer-center {
	position: relative;
	float: right;
	right: 50%;
}
div.btd-footer img {
	/* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;
	margin: 0;
}
/* end Footer */



/* begin PageFooter */

.btd-page-footer,  .btd-page-footer a,  .btd-page-footer a:link,  .btd-page-footer a:visited,  .btd-page-footer a:hover {
	font-family: Arial;
	font-size: 10px;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #CDD0CF;
}
.btd-page-footer {
	position: relative;
	z-index: 10;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	color: #3D3E43;
}
/* end PageFooter */



/* begin LayoutCell, sidebar1 */

.btd-content-layout .btd-sidebar1 {
	width: 325px;
}
.btd-content-layout .btd-sidebar1:before {
	position: absolute;
	z-index: -2;
	direction: ltr;
	right:   0;
	bottom: 0;
	top: 0;
	content: ' ';
	overflow: hidden;
	display: block;
	/*background-color: #EAEAEA;*/

   width: 325px;
}
/* end LayoutCell, sidebar1 */



/* category items */



.category ul.actions,  .category ul.actions li,  .category ul.actions li img {
	display: inline;
	margin: 0;
	padding: 0;
}
.category ul.actions li {
	background: none;
}
/* categories list container */



.category-list .category-desc .image-left {
	float: left;
	margin: 0 5px 5px 0;
}
.category-list .category-desc .image-right {
	float: left;
	margin: 0 0 5px 5px;
}
.category-list fieldset.filters {
	border: none;
}
.category-list fieldset.filters .display-limit {
	text-align: right;
	margin-right: .5em;
}
.category-list table.category {
	width: 100%;
}
.category-list table.category thead th a img {
	border: none;
	padding-left: .3em;
}
/* categories list items */



.categories-list ul {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
}
.categories-list ul li {
	background-image: none;
	padding: 5px;
	clear: both;
}
.categories-list ul ul {
	margin-left: 10px;
}
dl.newsfeed-count dl,  dl.weblink-count dl,  dl.article-count dl {
	clear: both;
}
dl.newsfeed-count dt,  dl.newsfeed-count dd,  dl.weblink-count dt,  dl.weblink-count dd,  dl.article-count dt,  dl.article-count dd {
	display: inline;
}
dl.newsfeed-count dd,  dl.weblink-count dd,  dl.article-count dd {
	padding: 0;
	margin: 0;
}
/* category subcategories */



.cat-children ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.cat-children ul li {
	background-image: none;
	padding: 5px;
	clear: both;
}
/* contact */



.contact-email div {
	padding: 3px 0;
}
.contact-email label {
	width: 15em;
	float: left;
}
/* articles archive items */



#archive-items {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
}
#archive-items li {
	list-style-type: none;
	background-image: none;
	margin: 10px 0;
	padding: 0;
}
/* article */

ul.pagenav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.pagenav li {
	display: inline-block;
	padding: 0 5px;
	text-align: center;
	background-image: none;
}
/* blog layout */



.cols-2 .column-1,  .cols-2 .column-2,  .cols-3 .column-1,  .cols-3 .column-2,  .cols-3 .column-3 {
	float: left;
	clear: right;
}
.cols-2 .column-1 {
	width: 50%;
}
.cols-2 .column-2 {
	width: 50%;
}
.cols-3 .column-1 {
	width: 33%;
}
.cols-3 .column-2 {
	width: 33%;
}
.cols-3 .column-3 {
	width: 34%;
}
.row-separator {
	clear: both;
	float: none;
	font-size: 1px;
	display: block;
}
/* article info */



.article-info {
	margin: 10px 0;
}
.article-info .article-info-term {
	display: none;
}
.article-info dd {
	background-image: none;
	margin: 0;
	padding: 0;
	line-height: 120%;
}
/* login */



.login .login-description img {
	float: left;
	margin: 0 5px 5px 0;
}
.login fieldset {
	clear: both;
	border:  0;
}
.login .login-fields label {
	float: left;
	width: 15em;
	display: block;
}
/* search form */



#searchForm .phrases-box label {
	display: block;
	line-height: 1.6em;
	margin-left: 2em;
}
#searchForm .phrases-box input {
	display: block;
	float: left;
	width: auto;
	border: none;
	line-height: 1.6em;
	margin: 0;
}
#searchForm .only label {
	display: block;
	line-height: 1.6em;
	margin-left: 2em;
}
#searchForm .only input {
	display: block;
	float: left;
	width: auto;
	border: none;
	line-height: 1.6em;
	margin: 0;
}
#searchForm .form-limit {
	margin-top: .5em;
}
/* pagination */



.pagination {
	margin: 0;
	padding: 0;
	text-align: center;
}
.pagination .counter {
	text-align: center;
}
.pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.pagination ul li {
	display: inline;
	padding: 2px 5px;
	text-align: left;
	margin: 0 2px;
	background-image: none;
}
.pagination ul li.pagination-start,  .pagination ul li.pagination-start span,  .pagination ul li.pagination-end,  .pagination ul li.pagination-end span {
	padding: 0;
}
/* system messages */



#system-message {
	margin-bottom: 20px;
}
#system-message dd.message ul {
	background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #de7a7b;
	border-bottom: 3px solid #de7a7b;
	margin: 0;
	padding-left: 40px;
	text-indent: 0;
}
#system-message dd.error ul {
	color: #c00;
	background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #de7a7b;
	border-bottom: 3px solid #de7a7b;
	margin: 0;
	padding-left: 40px;
	text-indent: 0;
}
#system-message dd.notice ul {
	color: #c00;
	background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #f0dc7e;
	border-bottom: 3px solid #f0dc7e;
	margin: 0;
	padding-left: 40px;
	text-indent: 0;
}
#system-message ul li {
	background-image: none;
	padding-left: 0;
}
/* icon tooltip */



.tip {
	border: solid 1px #333;
	background: #ffffcc;
	padding: 3px;
	text-align: left;
}
.tip-title {
	font-weight: bold;
}
/* login module */



#login-form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
#login-form p {
	margin: 0.5em 0 0 0;
}
#login-form #form-login-username label,  #login-form #form-login-password label {
	display: block;
}
#login-form #form-login-remember input {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
}
#login-form #modlgn-username,  #login-form #modlgn-passwd {
	width: 95%;
	margin: 0;
	padding: 0;
}
#login-form ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#login-form ul li {
	background-image: none;
	padding: 0;
}
/* pagebreak content plugin */



#article-index {
	float: right;
	margin: .5em;
	padding: .5em;
}
.pagenavcounter {
	margin: .5em 0;
	padding: .5em 0;
	font-weight: bold;
}
/* com_users forms: registration, profile, edit profile, remind, reset */

.registration fieldset,  .profile-edit fieldset,  .profile fieldset,  #user-registration fieldset {
	margin: .5em 0;
	padding: 1em;
}
.registration fieldset dt,  .profile-edit fieldset dt,  .profile fieldset dt,  #user-registration fieldset dt {
	float: left;
	width: 16em;
	padding: .2em 0;
}
.registration fieldset dd,  .profile-edit fieldset dd,  .profile fieldset dd,  #user-registration fieldset dd {
	padding: .2em 0;
	margin-left: 16em;
}
.registration fieldset dt,  .profile-edit fieldset dt,  #user-registration fieldset dt,  .registration fieldset dd,  .profile-edit fieldset dd,  #user-registration fieldset dd {
	display: block;
	line-height: 1.5em;
	min-height: 1.5em;
}
.registration fieldset legend,  .profile-edit fieldset legend,  .profile fieldset legend {
	font-weight: bold;
}
/* mod_stats */

.stats-module dt {
	float: left;
	width: 10em;
	padding: .2em 0;
	font-weight: bold;
	display: block;
	line-height: 1.5em;
	min-height: 1.5em;
}
.stats-module dd {
	padding: .2em 0;
	margin-left: 10em;
	display: block;
	line-height: 1.5em;
	min-height: 1.5em;
}
.inner-content {
}
.inner-content ul {
	margin:0 0 15px 0;
	padding:0;
}
.inner-content ul li {
	margin:0 0 0 20px;
	padding:0;
	background-image:none;
	list-style-type:disc;
	line-height:20px;
}
.inner-content ul li ul li {
	margin:0 0 0 0px;
	padding:0;
}
ul.img-list {
	margin:0;
	padding:0
}
ul.img-list li {
	list-style:none;
	background:none;
	float:left;
	width:48%;
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
	min-height:260px;
}

.btd-content{  width: 681px;}
.grup2 > img {
    float: left;
}

.grup1 {
    float: left;
    margin-right: 30px;  margin-bottom: 30px;
    width: 300px; text-align: left;
}
.grup2 {
    float: left;
    width: 290px;  margin-bottom: 30px; text-align: left;
}

.grup1 > img {
    float: left;
}
